.content h2{
	color:#338cb1;
	font-size:24px;
	font-weight:normal;
	margin-bottom:22px;
	line-height:normal;
}
/*
#new article h3 {
    color: #4d4c4f;
    font-weight: bold;
    font-size:16px;
}
*/
.content h3{
	color:#338cb1;
	font-weight:normal;
	font-size:12px;
}

.desc-prelist-pro{margin-bottom:30px;}
#product div{margin-bottom:45px;}
#product .line{margin-bottom:0;}
#product .img-overflowhidden{
	margin:0;
	overflow:hidden;
}
#product div img,
#news div img{
	width:100%;
}
#product div h2{
	font-weight:normal;
	font-size:12px;
	margin-bottom:12px;
	color:#4d4c4f;
}
#product div h3 {
	font-weight:normal;
	font-size:15px;
	margin-bottom:6px;
	/*height: 40px;*/
	color:#4d4c4f;
}
#product div h3 p
{
    display:inline-block;
}
.line-title-blue:after{
	content:'';
	display:block;
	border-bottom:2px solid #338cb1;
	margin-bottom:30px;
}
.line-title-blue{
	padding-right:6px;
	color:#338cb1;
	font-size:24px;
	font-weight:normal;
    display:block;
}
.line-title:after{
	content:'';
	display:block;
	border-bottom:2px solid #e6e7e8;
	margin-bottom:30px;
}
.line-title{

	padding-right:6px;
	color:#338cb1;
	font-size:24px;
	font-weight:normal;
    display:block;
}
.title-cross-selling {
    border-top: 1px solid #e6e7e8;
    padding: 12px 0;
    margin: 0;
    color: #338cb1;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 22px;
    line-height: normal;
}
h3.line-title font,
h3.line-title span{
	background:#ffffff;
	padding-right:6px;
	color:#338cb1;
	font-size:24px;
	font-weight:normal;
}
#product h3.line-title:after
{
    margin-top:-10px;
}
#product div h3 b{color:#de202b;}
#product div .btn-action{	margin-bottom:0;}
#product div .btn-action a{
	color:#ffffff;
	display:block;
	width:50%;
	float:left;
	text-align:center;
	line-height:26px;
	height:26px;
	font-size:12px;
}
#product div .btn-action-full-lenght a{
	color:#ffffff;
	display:block;
	width:100%;
	float:left;
	text-align:center;
	line-height:26px;
	height:26px;
	font-size:12px;
}
#product div.img-overflowhidden:hover img{
   -webkit-transform: scale(1.05);
   -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
   -o-transform: scale(1.05);
   transform: scale(1.05);
   -webkit-transition: all 200ms ease;
   -moz-transition: all 200ms ease;
   -o-transition: all 200ms ease;
   transition: all 200ms ease;
}

#product div a.quotation{background:#de202b;}
#product div a.quotation:hover{background:#f12c4e;}

#product div a.contactWord{background:#61b9e9;}
#product div a.contactWord:hover{background:#44daff;}
#product div a.quotation:after,
#product div a.contactWord:after{
	content:'\e603';
}
#product div a.more{background:#939598;}
#product div a.more:hover{background:#77787b;}
#product div a.more:after{
	content:'\e609';
}
#product div a.more:hover:after,
#product div a.quotation:hover:after,
#product div a.contactWord:hover:after{
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
	display:inline-block;
	vertical-align:1px;
}
#product div a.quotation:after,
#product div a.more:after,
#product div a.contactWord:after{
	font-size:12px;
	margin:0 0 0 12px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#product div .other-product{
	margin:32px 0 0 0;
	position:relative;
}
#product div .other-product p{
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	text-align:center;
	top:37%;
	font-size:18px;
	color:#4d4c4f;
}
#product div .other-product p span{
	background:#de202b;
	display:inline-block;
	height:6px;
	width:6px;
	border-radius:50%;
}
#product div .other-product:hover p{color:#ffffff;}
#product div .other-product .img-hover{display:none;}
#product div .other-product:hover .img-hover{display:block;}
#product div .other-product:hover .img-nohover{display:none;}
#product div .other-product .loader{
	width:auto; 
	margin:0 auto; 
	margin-top:6px;
}
#product div .other-product .loader.img-nohover{display:block;}
#product div .other-product:hover .loader.img-nohover{display:none;}
.btn-more-prod{
	background:#61b9e9;
	color:#ffffff;
	border:none;
	display:inline-block;
	text-align:center;
	font-size:12px;
	padding:8px;
	margin-bottom:18px;
}
#news{margin-bottom:45px;}
#news div h4{
	color:#338cb1;
	margin:21px 0;
	font-size:18px;
	font-weight:normal;
}
#news div p{margin-bottom:21px;}
#news div p span{color:#de202b;}
#news div .read-more{
	background:#939598;
	color:#ffffff;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    text-align: center;
	padding:0 12px;
	font-size:12px;
	float:left;
	border:none;
}
#news .swiper-slide{box-sizing: border-box;}
.actu-more, 
.more-product-line{
	background:#939598;
	color:#ffffff;
    display: inline-block;
    height: 34px;
    line-height: 34px;
    text-align: center;
	padding:0 12px;
	font-size:12px;
	float:left;
	border:none;
}
.more-product-line{margin:-12px 0 0 0;}
.actu-more:hover,
.more-product-line:hover{
	background:#77787b;
}
.more-product-line:after{
	content:'\e605'; 
	font-family: "icomoon";
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    margin-left: 6px;
    text-transform: none;
    vertical-align: -1px;
}
.swiper-actu .swiper-wrapper{
    width:auto;
}
.sepa{
	background:#f1f2f2;
	padding:12px;
	margin-bottom:24px;
}
.sepa h4{
	margin:8px 0 18px 0;
	color: #338cb1;
    font-size: 16px;
    font-weight: normal;
}
.sepa img{float:right;}
.sepa p span{color:#de202b;}
.content .title-more{
	border-top:1px solid #e6e7e8;
	padding:12px 0;
	margin:0;
}
.content .seperated2 {
    background: #e6e7e8;
    height: 20px;
    margin-bottom: 24px;
	position:relative;
}
.content .seperated2:after{
	border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-top: 13px solid #e6e7e8;
    content: "";
    display: block;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    bottom: -13px;
    width: 0;
}
.content .title-more-prod
{
    margin: 0;
    padding: 12px 0;
    border-top:2px solid #e6e7e8;
}
.seperated3{
	height:2px;
	background:#e6e7e8;
	margin-bottom: 30px;
}